.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6104e7f8-0425-550f-27ac-74f203440fad {
margin-left: -15px !important;
}
.lfr-layout-structure-item-10098e5d-43de-e6e8-9cfb-41d6a604e86e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10098e5d-43de-e6e8-9cfb-41d6a604e86e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7dbf3fa-2999-5642-4d01-8083092ef9b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7dbf3fa-2999-5642-4d01-8083092ef9b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-e40bb3a5-95d8-6327-dbd4-83d881cae61c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e40bb3a5-95d8-6327-dbd4-83d881cae61c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
